.flex_column.av-2ckvp8y-79d431e612e70f0eaee99dba01744dc6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-m8hjs1mr-4a9b9753626f4914757844205ca2fb58{
padding-bottom:10px;
}
body .av-special-heading.av-m8hjs1mr-4a9b9753626f4914757844205ca2fb58 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m8hjs1mr-4a9b9753626f4914757844205ca2fb58 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-r5dtv5-484d4a49f9681128fb605bfdb85611be{
height:15px;
}

.flex_column.av-26sspbm-da9277e7d816553619ba03aee3c9615e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1imatqq-85dafb1491ea2bd56188c64dbd5beeb5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1193jea-eb9e404f4173e4541df14a2fbc625bb1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1193jea-eb9e404f4173e4541df14a2fbc625bb1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1193jea-245440b5ee4a16f839bf6110f8cbaee5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1193jea-245440b5ee4a16f839bf6110f8cbaee5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-yrjxxt-c4cef5539722e22a52eb4feb9cb7add8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-r5dtv5-f236f46736078941d6fe2c40bad5ff70{
height:5px;
}

#top .hr.hr-invisible.av-r5dtv5-02581a897c9513307d9a9df2be5b6941{
height:30px;
}

#top .av-special-heading.av-mje6he-6a603bf8919550538e95f93469bad79a{
padding-bottom:10px;
}
body .av-special-heading.av-mje6he-6a603bf8919550538e95f93469bad79a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mje6he-6a603bf8919550538e95f93469bad79a .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-r5dtv5-6cdbc1fa1b38aacc118305ecc93198b8{
height:10px;
}

#top .hr.hr-invisible.av-r5dtv5-38566201559a126a7a80c4e0bf938c30{
height:8px;
}

#top .hr.av-r5dtv5-50118a481d37961df859702450856ff9{
margin-top:12px;
margin-bottom:30px;
}
.hr.av-r5dtv5-50118a481d37961df859702450856ff9 .hr-inner{
width:12px;
max-width:45%;
}

#top .hr.hr-invisible.av-m7ujfbmp-47560cde6338768f07fad891a74f7429{
height:26px;
}

#top .hr.hr-invisible.av-m7ujfbmp-1257a352c0a8670735db5fb2967b75c8{
height:20px;
}

.flex_column.av-1mljptd-4ff3dc6a1ec9a63607f2a2b2abba81bb{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-pdz60i-8f730e5b797d3d979a894d2c9034386a{
padding-bottom:10px;
}
body .av-special-heading.av-pdz60i-8f730e5b797d3d979a894d2c9034386a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-pdz60i-8f730e5b797d3d979a894d2c9034386a .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-m7ujfbmp-9aef562268e1fdcc4713c316f074b54f{
height:8px;
}

#top .hr.hr-invisible.av-r5dtv5-699b52124ddbb307c10a15054328c18e{
height:20px;
}

#top .hr.hr-invisible.av-r5dtv5-699b52124ddbb307c10a15054328c18e{
height:20px;
}

.avia-image-container.av-m7ujk5gv-835f28b5dbe771da3d192d15834f2ea6 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m7ujk5gv-835f28b5dbe771da3d192d15834f2ea6 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-w9tx2p-d86f5b53727bc996ec0f5df8c104ac32{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-r5dtv5-70970b0d4c82806c203fd196f213ec3f{
margin-top:40px;
margin-bottom:30px;
}
.hr.av-r5dtv5-70970b0d4c82806c203fd196f213ec3f .hr-inner{
width:40px;
max-width:45%;
}

#top #wrap_all .avia-button.av-16243si-2470df9c009c25e0302aa1fc4dab05e7{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-q1m2qa-3113c6b47ef5ea40516c3b73e752b75b{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

